body .shop_table.table-shop-cart-user,
                 body.ceckout_page .shop_table.woocommerce-checkout-review-order-table,
                 body.ceckout_page .woocommerce-checkout-payment,
                 body.ceckout_page .woocommerce-checkout-payment ul li div.payment_box
             {
  background: linear-gradient(to right, #fffefb, #fffefb) !important;
}
body .shop_table.table-shop-cart-user,
body .shop_table_responsive.table-shop-cart-user,
body.ceckout_page .shop_table.woocommerce-checkout-review-order-table, body.ceckout_page .woocommerce-checkout-payment {
  border-radius: 11px !important;
}
.col-single1 .des-left .ui-box, .col-single1 .des-left .tippy-content {
  border-radius: 11px !important;
}
body.product-single {
  background-color: #fffefb !important;
}
.col-single1 .des-left .ui-box,
.col-single1 .des-left .tippy-content {
  background: linear-gradient(to right, #fffefb, #fffefb) !important;
}
.single-product .woocommerce div.product form.cart .button.single_add_to_cart_button {
  background: linear-gradient(to right, #309a43, #257c38) !important;
}
